﻿phasik.classes.TemporalNetwork.TemporalNetwork.to\_partially\_temporal
======================================================================

.. currentmodule:: phasik.classes.TemporalNetwork

.. automethod:: TemporalNetwork.to_partially_temporal